@media screen and (min-width:1200px){.headerContainer{padding:0px 45px 0px 10px;}
#menuRes{display:none;}
.tabedNews{padding:7px 0px 0px 3px;font-size:11pt;font-weight:bold;}
.picNewsRes{height:467px;}
#selectedNews{min-height:60vh;padding-right:8px;padding-left:0px;padding-bottom:10px;}
#newsPicAndArticleMain{padding-left:0px;}
.circleMain{background-image:url(../images/bg-circleDown.jpg);width:100%;padding-right:59px;padding-left:59px;padding-bottom:20px;}
.leaderImg li{list-style-image:none;list-style-type:none;}
}
@media screen and (max-width:1200px){.headerContainer{padding:0px 45px 0px 10px;}
.tabedNews{padding:7px 0px 0px 3px;font-size:11pt;font-weight:bold;}
.picNewsRes{height:467px;}
#selectedNews{min-height:60vh;padding-right:0px;padding-left:0px;padding-bottom:10px;}
#newsPicAndArticleMain{padding-right:0px;padding-left:0px;}
.lastNews{display:none;}
#movieLine{display:none;}
.circleMain{background-image:url(../images/bg-circleDown.jpg);width:100%;padding-right:59px;padding-left:59px;padding-bottom:20px;}
.leaderImg li{list-style-image:none;list-style-type:none;}
}
@media screen and (max-width:992px){#imgNiocLogo{width:60%;}
#imgYearName{width:8%;}
#imgFlag{width:22%;}
.circleMain{padding-right:0px;padding-left:0px;}
}
@media screen and (max-width:768px){.headerContainer{padding:0px 35px 0px 10px;}
#imgNiocLogo{width:60%;}
#imgFlag{width:22%;}
#imgYearName{width:8%;}
.textNwesRes{height:100px !important;}
.picNewsRes{height:367px;}
.headerLinks{display:none;}
.circleMain{padding-right:10px;padding-left:10px;}
#management{border-left:0px;}
.pagination{width:15% !important;}
.newsPicD{width:100%;}
.footerBorder{border-bottom:1px solid rgb(69, 104, 135);}
#leftDiv{border-left:0px !important;}
}
@media screen and (max-width:576px){#imgNiocLogo{width:65%;}
#imgFlag{width:27%;}
.picNewsRes{height:367px;}
.pagination{width:20% !important;}
}
@media screen and (max-width:476px){.SearchWrapper{width:100px !important;}
.picNewsRes{height:300px;}
}
@media screen and (max-width:400px){#imgNiocLogo{width:65%;}
#imgFlag{width:27%;}
.tabedNews{padding:7px 0px 0px 3px;font-size:11pt;font-weight:bold;}
.picNewsRes{height:267px;}
.textNwesRes{height:120px !important;}
#movieLine{display:block;}
}
@font-face{font-family:IRANSansWeb;font-style:normal;font-weight:bold;src:url('../Theme/nioc97/fonts/eot/IRANSansWeb_Bold.eot');src:url('../Theme/nioc97/fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), url('../Theme/nioc97/fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'), url('../Theme/nioc97/fonts/woff/IRANSansWeb_Bold.woff') format('woff'), url('../Theme/nioc97/fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');}
@font-face{font-family:IRANSansWeb;font-style:normal;font-weight:500;src:url('../Theme/nioc97/fonts/eot/IRANSansWeb_Medium.eot');src:url('../Theme/nioc97/fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), url('../Theme/nioc97/fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'), url('../Theme/nioc97/fonts/woff/IRANSansWeb_Medium.woff') format('woff'), url('../Theme/nioc97/fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');}
@font-face{font-family:IRANSansWeb;font-style:normal;font-weight:300;src:url('../Theme/nioc97/fonts/eot/IRANSansWeb_Light.eot');src:url('../Theme/nioc97/fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), url('../Theme/nioc97/fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'), url('../Theme/nioc97/fonts/woff/IRANSansWeb_Light.woff') format('woff'), url('../Theme/nioc97/fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');}
@font-face{font-family:IRANSansWeb;font-style:normal;font-weight:200;src:url('../Theme/nioc97/fonts/eot/IRANSansWeb_UltraLight.eot');src:url('../Theme/nioc97/fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'), url('../Theme/nioc97/fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'), url('../Theme/nioc97/fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'), url('../Theme/nioc97/fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');}
@font-face{font-family:IRANSansWeb;font-style:normal;font-weight:normal;src:url('../Theme/nioc97/fonts/eot/IRANSansWeb.eot');src:url('../Theme/nioc97/fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype');}
body{text-align:left !important;font-family:IRANSansWeb;}
.Part{margin:0px;font-family:IRANSansWeb;}
table{font-family:IRANSansWeb;}
.container-fluid{direction:ltr;background-color:#E1E1E1;background-repeat:repeat;padding-left:0px;padding-right:0px;height:auto;overflow:hidden;}
.dot{width:5px;height:5px;border-radius:50%;background-color:#600;display:inline-block;margin-right:9px;}
a:hover{color:#336699;text-decoration:underline;cursor:pointer;}
.imsc{z-index:99999 !important;}
.row{float:right;width:100%;margin-right:0px;margin-left:0px;}
.container{padding:0px;}
.padding{padding-right:0px;padding-left:0px;}
.containerMargin{margin-top:15px;}
.header{background-image:url(../images/bg-top-header.jpg);color:#64f5f5 !important;}
.DateCaption{color:#64f5f5 !important;}
#headerDate{margin-top:8px;}
.menu{background-image:url(../images/bg-menu.jpg);height:28px;color:#666666;}
.selectedNewsTabedD{background-color:white;}
.selectedNewsTabedU{background-image:url(../images/bg-selectedNews.jpg);padding-right:0px;padding-left:0px;width:100%;}
#selectedNewsD{padding:10px 10px 10px 10px;width:100%;}
.tabedNews{float:left;color:#686666;}
#tabedNewsD{padding:10px 10px 10px 10px;width:100%;}
.lastNews{background-image:url(../images/bg-lastNews.jpg);}
.articleContainer{background-color:white;min-height:330px;}
#newsPicImg{background-image:url(../images/bg-niocPic.jpg);width:100%;}
.newsPic{margin-top:10px;margin-bottom:10px;min-height:200px;padding-right:0px;padding-left:0px;}
.newsPicD{background-color:white;min-height:200px;padding-right:10px !important;padding-top:10px !important;}
#newsPic{background-color:#333333;margin-bottom:0px;margin-top:10px;max-height:251px;padding-bottom:10px;padding-top:10px;width:100%}
.poster{height:210px;transition:margin 1s;z-index:99;}
#circleMain .box{float:right;clear:none;text-align:center;vertical-align:middle;background-color:#FFF;height:210px;padding-left:0px;padding-right:0px;margin:50px 0px 10px;border-left:10px solid rgba(239, 237, 236, 0.8);}
.box:hover .poster{margin-top:-40px;padding:0px;}
.box:hover{background-color:rgba(168, 163, 163, 0.93) !important;}
.circle{border-radius:50% 50%;margin-bottom:10px;opacity:0.4;}
.box:hover .circle{opacity:1;}
.box:hover .circleTitle{color:#ffffff;}
.circleTitle{clear:right;float:right;width:100%;font-size:10pt;color:#474545;font-weight:bold;}
.articleBorder{border-color:#cec5c5;border-width:2px;border-style:solid;border-radius:25px;margin-top:10px;margin-bottom:10px;height:250px;padding-left:5px;padding-right:5px;}
.articleHeader{height:30px;background-image:url(../images/bg-articleHeader.jpg);border-color:white;border-radius:15px;border-width:2px;border-style:solid;border-bottom-right-radius:0px;border-bottom-left-radius:0px;margin-top:2px;font-size:9pt;color:#ffffff;}
.articleHeaderTab1{width:25%;padding-right:15px;padding-top:3px;}
.articleHeaderTab2{width:45%;padding-right:35px;padding-top:3px;}
.articleHeaderTab3{width:45%;padding-right:35px;padding-top:3px;}
.articleTab{padding-top:10px;padding-bottom:10px;height:100%;width:100%;}
.articleTabShort{padding-right:5px;padding-left:5px;height:100px;width:100%;}
.SearchWrapper{background-color:white;border-radius:5px;height:20px;margin-top:5px;direction:rtl;width:150px;float:right;}
.SearchButton{background-image:url(../images/srch.jpg);background-position:top center;border-radius:5px;padding-top:0px;}
.SearchButtonSize{height:20px;width:20px;}
.SearchText{border:0px;height:20px;text-align:left;background-color:transparent;color:#666666;padding-bottom:10px;padding-left:0px;padding-top:5px;width:100%;}
.dnHeadbeetSearch{border:2px solid rgba(222, 222, 222, 1);width:90%;float:left;direction:ltr;}
.proboxtitle, .proboxcontent, .proboxmain{color:#ffffff;text-align:justify;border:1px solid #999999;}
.proboxtitle{width:100%;height:25px;overflow:hidden;text-align:right;display:block;cursor:pointer;background-image:url(../images/bgRMenu.jpg);color:#FFF;direction:rtl;text-align:justify;}
.proboxcontent{width:100%;height:auto;overflow:hidden;display:none;direction:rtl;}
#linkDiv .SiPo-GENERALTEXT{margin:0 auto;width:100%;}
.dg{width:100%;}
#WebPartC_0ab7b3a5_b553_4510_933c_b89eaa369089_ObjectComment_Control_Output_Panel{width:65%;}
#tblKeyWord{width:65%;}
#niocPic{filter:gray;-webkit-filter:grayscale(1);-webkit-transition:all .8s ease-in-out;}
#niocPic:hover{filter:none;-webkit-filter:grayscale(0);-webkit-transform:scale(1.01);}
.pagination a:hover, .pagination a.selected{color:transparent !important;background-color:#00cccc !important;}
.pagination a{color:transparent !important;background-color:#999;}
.More{background-image:url(../images/more.jpg);float:right;width:53px;height:18px;color:transparent !important;margin-right:10px;margin-bottom:5px;}
#footer ul{list-style-image:url(../images/redDot.gif);min-height:170px;}
#footer li > a:hover{color:#B32F2F;}
#footer li > a{color:#cccccc;}
a{color:#474545;}
a:hover{color:#B32F2F}
.GENERALTEXT tr, .GENERALTEXT tr td, .GENERALTEXT tr td .List, .GENERALTEXT tr td .List tr, .GENERALTEXT tr td .List tr .ListContent{width:100% !important;}
#footer .ListPicture{display:none;}
#menu .ListPicture{display:none;}
.nav-link{display:block;padding:0.2rem 1rem;}
.navbar{padding:0px;}
.navbar .dropdown-toggle, .navbar .dropdown-menu a{cursor:pointer;}
.navbar .dropdown-item.active, .navbar .dropdown-item:active{color:inherit;text-decoration:none;background-color:inherit;}
.navbar .dropdown-item:focus, .navbar .dropdown-item:hover{color:#686666;text-decoration:none;background-color:rgba(213, 215, 218, 1);}
.navbar-dark .navbar-nav .nav-link{color:#686666;font-family:IRANSansWeb;}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus{text-decoration:underline;color:#686666;}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active{text-decoration:underline;color:#686666;}
@media (min-width:767px){.navbar .dropdown-toggle:not(.nav-link)::after{display:inline-block;width:0;height:0;margin-right:.5em;vertical-align:0;border-bottom:.3em solid transparent;border-top:.3em solid transparent;border-right:.3em solid;}
}
.dropdown-menu{float:left;min-width:9rem;font-size:0.7rem;right:0px;text-align:left;min-height:80px;top:22px !important;}
.dropdown-item{padding:0.25rem 0.5rem;color:#686666;}
.navbar-dark .navbar-toggler-icon{background-image:url('https://mdbootstrap.com/img/svg/hamburger4.svg?color=686666;');}
.navbar-toggler-icon{height:1.2em;}
.navbar-toggler{padding:0rem 0rem;}
#tblKeyWord{margin:0 auto;}
.CommentWrapper{padding-right:10px;}
#menu li > a{color:rgba(115, 115, 123, 1);}
#menu li > a:hover{color:#B32F2F;}
@media (max-width:570px){#searchDiv{display:none;}
#picOfNews{width:100% !important;}
}
@media (max-width:990px){.navbar-collapse{z-index:200;background-color:#D2D2D2;padding-left:10px;}
}
@media (min-width:990px){.navbar-expand-md{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start;}
.navbar-expand-md .navbar-nav{-ms-flex-direction:row;flex-direction:row;}
.navbar-expand-md .navbar-nav .dropdown-menu{position:absolute;}
.navbar-expand-md .navbar-nav .nav-link{padding-right:0.5rem;padding-left:0.5rem;font-weight:bold;}
.navbar-expand-md > .container, .navbar-expand-md > .container-fluid, .navbar-expand-md > .container-sm, .navbar-expand-md > .container-md, .navbar-expand-md > .container-lg, .navbar-expand-md > .container-xl{-ms-flex-wrap:nowrap;flex-wrap:nowrap;}
.navbar-expand-md .navbar-collapse{display:-ms-flexbox !important;display:flex !important;-ms-flex-preferred-size:auto;flex-basis:auto;}
.navbar-expand-md .navbar-toggler{display:none;}
}
.divSearch_DataInGrid > div{text-align:left !important;}
.SearchArchiveResultTitle{display:none;}
svg/hamburger7.svg?color=686666');
        }*/

